<?xml version="1.0" encoding="utf-8"?>
<Leaf Count="80" WindTimeMin="1500" WindTimeMax="1500" WindStrengthMin="0" WindStrengthMax="10" LeafSpeedMin="1000" LeafSpeedMax="1500" LeafSpeedTimeMin="1000" LeafSpeedTimeMax="1200" LeafAngleMin="-170" LeafAngleMax="-180" LeafAngleTimeMin="225" LeafAngleTimeMax="225" LeafScaleMin="0.4" LeafScaleMax="0.5" LeafSpeedScaleRatio="0.5" YPlane="200" EndEffectMaskX="400" EndEffectMaskY="120" PerfBound="10">
  <Images>
    <Particle Name="IMAGE_PARTICLE_RAIN" />
  </Images>
</Leaf>